 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("https://assets.nicepagecdn.com/ec65a07d/6655873/images/XCitingVS4001.jpg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 772px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6655873/images/Xciting400VSDettagli_3.jpg");
  min-height: 336px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 522px;
}

.u-section-1 .u-container-layout-2 {
  padding: 23px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-1 .u-social-icons-1 {
  height: 52px;
  min-height: 16px;
  width: 156px;
  min-width: 164px;
  white-space: nowrap;
  margin: 34px 155px 0 131px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-1 .u-image-1 {
    min-height: 277px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: 115px;
    margin-right: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1 .u-image-1 {
    min-height: 425px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-1 .u-image-1 {
    min-height: 318px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-image-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.375rem;
    width: auto;
  }

  .u-section-1 .u-social-icons-1 {
    height: 44px;
    width: 303px;
    margin-left: 70px;
    margin-right: 94px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/11a8ddce/4242949/images/Untitled-28.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 701px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-2 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-2 .u-form-1 {
  width: 510px;
  background-image: none;
  margin: 30px auto 0 1px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 1.93% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-2 .u-image-1 {
    height: 407px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-2 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-2 .u-image-1 {
    height: 312px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 100% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-2 .u-image-1 {
    height: 468px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-form-1 {
    width: 520px;
    height: 347px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 325px;
    width: 320px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-form-1 {
    width: 322px;
    margin-left: 0;
  }
}